IF NOT EXISTS (SELECT * FROM SYS.COLUMNS WHERE NAME = 'DT_CAD' AND OBJECT_ID = OBJECT_ID('PDV_VD_EST_NF_ENT'))
begin
ALTER TABLE dbo.PDV_VD_EST_NF_ENT ADD
	DT_CAD datetime NULL

ALTER TABLE dbo.PDV_VD_EST_NF_ENT ADD CONSTRAINT
	DF_PDV_VD_EST_NF_ENT_DT_CAD DEFAULT GETDATE() FOR DT_CAD
end